recovery:
  state:
    round: 973
    hash: "c7267d4d13690c57652662a69fa7e05f363ebd817474579603116198c4162a6694ea71da4782c5d8da6845dae2403702"
    timestamp: "2025-10-01T16:01:00.248572Z"
  bootstrap: null
  package: null
  stream: null
